<?xml version="1.0" encoding="utf-8"?>
<modDesc descVersion="13">
    <author>KaosKnite</author>
    <version>1.0</version>
	<title>
		<en>MR Farmall 300</en>
		<de>MR Farmall 300</de>
	</title>

	<description>
        <en>MR Farmall 300</en>
        <de>MR Farmall 300</de>
    </description>
	<multiplayer supported="true"/>
	<iconFilename>textures/store.png</iconFilename>



    <specializations>
		<specialization name="flywheel" className="flywheel" filename="Scripts/flywheel.lua" />
		<specialization name="smokingFarmer" className="smokingFarmer" filename="Scripts/smokingFarmer.lua" />
    </specializations>           

    <vehicleTypes>
        <type name="Farmall 300" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="realisticVehicle"/>
			<specialization name="motorized"/>
			<specialization name="steerable"/>
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="honk" />
            <specialization name="bunkerSiloCompacter" />
			<specialization name="flywheel" />
			<specialization name="smokingFarmer" />
			<specialization name="realisticMotorized"/>
			<specialization name="realisticSteerable"/>	
			<specialization name="realisticBallast"/>			
        </type>
    </vehicleTypes>

    <title>
		<en>Farmall 300</en>
		<de>Farmall 300</de>
    </title>

    <storeItems>
        <storeItem>
            <en>
                <name>MR Farmall 300</name>
                <description>
<![CDATA[More Realistic 1955 Farmall 300 Modeled by KaosKnite
Scripts: SmokingFarmer: Xentro, Flywheel: KaosKnite
Multiplayer Testing:Decker MMIV,KaosKnite,DrUptown]]>
                </description>
				<specs><![CDATA[Max. power: 24 kW / 33 hp
Maintenance: %s / day]]></specs>
            </en>
            <de>
                <name>MR Farmall 300</name>
                <description>
<![CDATA[More Realistic 1955 Farmall 300 modelliert durch KaosKnite
Scripts: SmokingFarmer: Xentro, Flywheel: KaosKnite
Multiplayer Testing:Decker MMIV,KaosKnite,DrUptown]]>
                </description>
				<specs><![CDATA[Max. Leistung: 24 kW / 33 PS
Unterhaltskosten: %s / Tag]]></specs>				
            </de>
            <rotation>0</rotation>
            <image active="textures/store.png" brand="textures/brand_farmall.png"></image>
            <price>7800</price>
            <xmlFilename>farmall_300.xml</xmlFilename>

			<dailyUpkeep>40</dailyUpkeep>

			<machineType>tractors</machineType>
			<brand>Farmall</brand>
        </storeItem>
    </storeItems>

    <inputBindings>
    </inputBindings>
</modDesc>
